Re: WVCARC Etsy store


John G8BPQ
 

I have the Sound Card Emulator ("Signalink Type") device running on a 3.2. What compile errors are you getting?

73,
John G8BPQ

On 06/09/2021 21:50, Mat Murdock wrote:
TNC-Pi9k6 - Raspberry Pi Hat
This TNC fits on top of a raspberry PI.  It comes with two different Teensy's. (brains).  If you are just using packet go with the 3.2.  If you want to try Ardop (experimental) go with the 3.6.

TNC-Pi9k6 - Stand Alone
This TNC connects to your computer with a USB cable.  Works out of the box with Winlink if running Windows 10.  Can also be used with AGWPE to which you can learn more about here: https://www.sv2agw.com/downloads/
It also has the same 3.2 and 3.6 options.  If you are just doing packet, go with 3.2.   There is also an experimental firmware currently only for the 3.6 that turns your TNC into a Signalink type device.  I have been having some issues compiling it for the 3.2 so if anyone has some insights into that, that would be great.

Mat

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.